{
	"artifacts" : 
	[
		{
			"path" : "Debug/Geometry.dll"
		},
		{
			"path" : "Debug/Geometry.lib"
		},
		{
			"path" : "Debug/Geometry.pdb"
		}
	],
	"backtrace" : 1,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_library",
			"install",
			"target_link_libraries",
			"set_property",
			"_populate_Widgets_target_properties",
			"find_package",
			"add_dependencies",
			"add_compile_options",
			"target_compile_definitions",
			"add_definitions",
			"include_directories"
		],
		"files" : 
		[
			"src/Geometry/CMakeLists.txt",
			"src/CMakeLists.txt",
			"C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5Widgets/Qt5WidgetsConfig.cmake",
			"C:/Qt/5.15.2/msvc2019_64/lib/cmake/Qt5/Qt5Config.cmake",
			"CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 20,
				"parent" : 0
			},
			{
				"file" : 1
			},
			{
				"command" : 1,
				"file" : 1,
				"line" : 58,
				"parent" : 2
			},
			{
				"command" : 2,
				"file" : 0,
				"line" : 37,
				"parent" : 0
			},
			{
				"file" : 4
			},
			{
				"command" : 5,
				"file" : 4,
				"line" : 142,
				"parent" : 5
			},
			{
				"file" : 3,
				"parent" : 6
			},
			{
				"command" : 5,
				"file" : 3,
				"line" : 28,
				"parent" : 7
			},
			{
				"file" : 2,
				"parent" : 8
			},
			{
				"command" : 4,
				"file" : 2,
				"line" : 207,
				"parent" : 9
			},
			{
				"command" : 3,
				"file" : 2,
				"line" : 44,
				"parent" : 10
			},
			{
				"command" : 6,
				"file" : 0,
				"line" : 50,
				"parent" : 0
			},
			{
				"command" : 7,
				"file" : 4,
				"line" : 85,
				"parent" : 5
			},
			{
				"command" : 7,
				"file" : 4,
				"line" : 86,
				"parent" : 5
			},
			{
				"command" : 8,
				"file" : 0,
				"line" : 28,
				"parent" : 0
			},
			{
				"command" : 9,
				"file" : 4,
				"line" : 118,
				"parent" : 5
			},
			{
				"command" : 9,
				"file" : 4,
				"line" : 83,
				"parent" : 5
			},
			{
				"command" : 10,
				"file" : 0,
				"line" : 4,
				"parent" : 0
			}
		]
	},
	"compileGroups" : 
	[
		{
			"compileCommandFragments" : 
			[
				{
					"fragment" : "-DQT_QML_DEBUG /Zi /Ob0 /Od /RTC1 -MDd"
				},
				{
					"backtrace" : 13,
					"fragment" : "/utf-8"
				},
				{
					"backtrace" : 14,
					"fragment" : "/MDd"
				}
			],
			"defines" : 
			[
				{
					"backtrace" : 15,
					"define" : "GEOMETRY_API"
				},
				{
					"define" : "Geometry_EXPORTS"
				},
				{
					"backtrace" : 16,
					"define" : "OUTPUT_DEBUG_INFO"
				},
				{
					"backtrace" : 4,
					"define" : "QT_CORE_LIB"
				},
				{
					"backtrace" : 4,
					"define" : "QT_GUI_LIB"
				},
				{
					"backtrace" : 4,
					"define" : "QT_WIDGETS_LIB"
				},
				{
					"backtrace" : 4,
					"define" : "QT_XML_LIB"
				},
				{
					"backtrace" : 17,
					"define" : "UNICODE"
				},
				{
					"backtrace" : 17,
					"define" : "_UNICODE"
				}
			],
			"includes" : 
			[
				{
					"path" : "D:/WBFZCPP/source/FastCAE/out/build/src/Geometry"
				},
				{
					"path" : "D:/WBFZCPP/source/FastCAE/src/Geometry"
				},
				{
					"backtrace" : 0,
					"path" : "D:/WBFZCPP/source/FastCAE/out/build/src/Geometry/Geometry_autogen/include"
				},
				{
					"backtrace" : 18,
					"path" : "D:/WBFZCPP/source/FastCAE/src/Geometry/.."
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/OCCT/inc"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/Qt/5.15.2/msvc2019_64/include"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/Qt/5.15.2/msvc2019_64/include/QtWidgets"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/Qt/5.15.2/msvc2019_64/include/QtGui"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/Qt/5.15.2/msvc2019_64/include/QtANGLE"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/Qt/5.15.2/msvc2019_64/include/QtCore"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/Qt/5.15.2/msvc2019_64/./mkspecs/win32-msvc"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/Qt/5.15.2/msvc2019_64/include/QtXml"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/VTK/include/vtk-9.3"
				}
			],
			"language" : "CXX",
			"languageStandard" : 
			{
				"backtraces" : 
				[
					4
				],
				"standard" : "11"
			},
			"sourceIndexes" : 
			[
				0,
				34,
				35,
				36,
				37,
				38,
				39,
				40,
				41,
				42,
				43,
				44,
				45,
				46,
				47,
				48,
				49,
				50,
				51,
				52,
				53,
				54,
				55,
				56,
				57,
				58,
				59,
				60,
				61,
				62,
				63,
				64,
				65
			]
		}
	],
	"dependencies" : 
	[
		{
			"backtrace" : 12,
			"id" : "DataProperty::@ec84555ffa827036bc26"
		},
		{
			"id" : "Geometry_autogen_timestamp_deps::@b7b2e4191bc961e9afba"
		},
		{
			"backtrace" : 0,
			"id" : "Geometry_autogen::@b7b2e4191bc961e9afba"
		}
	],
	"folder" : 
	{
		"name" : "Modules"
	},
	"id" : "Geometry::@b7b2e4191bc961e9afba",
	"install" : 
	{
		"destinations" : 
		[
			{
				"backtrace" : 3,
				"path" : "bin"
			}
		],
		"prefix" : 
		{
			"path" : "D:/WBFZCPP/source/FastCAE/install"
		}
	},
	"link" : 
	{
		"commandFragments" : 
		[
			{
				"fragment" : "/machine:x64 /debug /INCREMENTAL",
				"role" : "flags"
			},
			{
				"backtrace" : 4,
				"fragment" : "D:\\vcpkg\\installed\\x64-windows\\debug\\lib\\freetype.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKBO.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKBRep.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKBool.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKCAF.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKCDF.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKG2d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKG3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKGeomAlgo.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKGeomBase.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKHLR.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKIGES.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKLCAF.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKMath.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKMesh.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKPrim.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKSTEP.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKSTEP209.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKSTEPAttr.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKSTEPBase.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKService.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKShHealing.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKTopAlgo.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKV3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKVCAF.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKXCAF.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKXDEIGES.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKXSBase.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\OCCT\\win64\\vc14\\libd\\TKernel.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonColor-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonComputationalGeometry-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonCore-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonDataModel-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonExecutionModel-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonMath-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonMisc-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonSystem-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonTransforms-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersCore-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersExtraction-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersGeneral-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersGeometry-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersSources-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersStatistics-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkIOCore-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkIOLegacy-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkIOXML-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkIOXMLParser-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkImagingCore-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkImagingFourier-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkImagingMath-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkInteractionStyle-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkParallelCore-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkParallelDIY-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkRenderingCore-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkRenderingFreeType-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkRenderingOpenGL2-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkRenderingUI-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkRenderingVolume-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkRenderingVolumeOpenGL2-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkdoubleconversion-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkexpat-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkfreetype-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkglew-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtklz4-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtklzma-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtksys-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkzlib-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkIOGeometry-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "Debug\\DataProperty.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\Qt\\5.15.2\\msvc2019_64\\lib\\Qt5Xmld.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\Qt\\5.15.2\\msvc2019_64\\lib\\Qt5Widgetsd.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 11,
				"fragment" : "C:\\Qt\\5.15.2\\msvc2019_64\\lib\\Qt5Guid.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 11,
				"fragment" : "C:\\Qt\\5.15.2\\msvc2019_64\\lib\\Qt5Cored.lib",
				"role" : "libraries"
			},
			{
				"fragment" : "kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib",
				"role" : "libraries"
			}
		],
		"language" : "CXX"
	},
	"name" : "Geometry",
	"nameOnDisk" : "Geometry.dll",
	"paths" : 
	{
		"build" : "src/Geometry",
		"source" : "src/Geometry"
	},
	"sourceGroups" : 
	[
		{
			"name" : "Source Files",
			"sourceIndexes" : 
			[
				0,
				34,
				35,
				36,
				37,
				38,
				39,
				40,
				41,
				42,
				43,
				44,
				45,
				46,
				47,
				48,
				49,
				50,
				51,
				52,
				53,
				54,
				55,
				56,
				57,
				58,
				59,
				60,
				61,
				62,
				63,
				64,
				65
			]
		},
		{
			"name" : "Header Files",
			"sourceIndexes" : 
			[
				1,
				2,
				3,
				4,
				5,
				6,
				7,
				8,
				9,
				10,
				11,
				12,
				13,
				14,
				15,
				16,
				17,
				18,
				19,
				20,
				21,
				22,
				23,
				24,
				25,
				26,
				27,
				28,
				29,
				30,
				31,
				32,
				33
			]
		},
		{
			"name" : "",
			"sourceIndexes" : 
			[
				66
			]
		},
		{
			"name" : "CMake Rules",
			"sourceIndexes" : 
			[
				67
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 0,
			"compileGroupIndex" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/Geometry/Geometry_autogen/mocs_compilation.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/GeoCommon.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/GeoComponent.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/GeometryPy.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryAPI.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryData.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryDatum.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryExporter.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryModelParaBase.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaBoolOperation.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaBox.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaChamfer.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaCone.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaCylinder.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaExtrusion.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaFace.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaFillet.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaGeoSplitter.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaLine.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaLoft.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaMakeFillGap.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaMakeFillHole.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaMakeMatrix.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaMakeMirror.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaMakeMove.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaMakeRemoveSurface.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaPoint.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaRevol.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaRotateFeature.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaSphere.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaSweep.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometryParaVariableFillet.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometrySet.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/Geometry/geometrySketch.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/GeoCommon.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/GeoComponent.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/GeometryPy.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryData.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryDatum.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryExporter.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryModelParaBase.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaBoolOperation.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaBox.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaChamfer.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaCone.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaCylinder.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaExtrusion.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaFace.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaFillet.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaGeoSplitter.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaLine.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaLoft.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaMakeFillGap.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaMakeFillHole.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaMakeMatrix.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaMakeMirror.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaMakeMove.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaMakeRemoveSurface.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaPoint.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaRevol.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaRotateFeature.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaSphere.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaSweep.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometryParaVariableFillet.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometrySet.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/Geometry/geometrySketch.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/Geometry/Geometry_autogen/timestamp",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/Geometry/Geometry_autogen/timestamp.rule",
			"sourceGroupIndex" : 3
		}
	],
	"type" : "SHARED_LIBRARY"
}
